
Sektion Zürich - Task / Tâche #6597

Wegen Gratis-Plakatstellen anfragen

11 November 2014 20:02 - diuuk

Status: Needs Work Start date: 11 November 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Aufgabe Estimated time: 0.00 hour

Target version:    

Description

Es gibt in Zürich und in anderen Orten für Parteien Gratis-Plakatstellen. Bei APG oder Ämtern erkundigen, wie dies genau läuft.

History

#1 - 11 November 2014 20:22 - diuuk

- Target version changed from Vorstandssitzung 2014-11-05 to Wahlkampfsitzung 2014-11-12

#2 - 15 April 2015 10:54 - diuuk

- Status changed from New to Won't Do

#3 - 13 May 2015 19:59 - mrw

- Status changed from Won't Do to Needs Work

#4 - 28 June 2015 22:04 - diuuk

- Target version changed from Wahlkampfsitzung 2014-11-12 to Vorstandssitzung 2015-07-08

#5 - 27 August 2015 18:35 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

#6 - 04 May 2019 19:49 - diuuk

- Assignee deleted (packi)

- Target version deleted (Vorstandssitzung 2015-08-27)

Stadt Zürich und weitere Gemeinden kontaktieren und fragen, ob es eine Möglichkeit gibt, gratis Plakate aufzuhängen oder aufhängen zu lassen, wo

genau uns was zu tun ist.
